.list-unstyled {
  padding-top: 25px;
  .menus {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 8px;
    padding-left: 18px;
    height: 45px;
    padding-top: 8px;
    cursor: pointer;
    &:hover {
      border-right: 8px solid #4a5a73;
      border-top-right-radius: 5px;
      border-bottom-right-radius: 5px;
      box-shadow: 0px 0px 2px 0px #cfcfcf;
    }
    &.active {
      border-right: 8px solid #498fd9;
      box-shadow: inset 0px 0px 9px 0px #cfcfcf;
      border-top-right-radius: 5px;
      border-bottom-right-radius: 5px;
      svg,
      span {
        color: #498fd9;
      }
    }

    svg {
      transition: 0.5s ease-in;
      margin-right: 13px;
      font-size: 20px;
      color: #575757;
    }
  }
}
